@media screen and (max-width:1700px) {
    .ap-contact-form{padding-left: 6%;}
    .wrapper-thank{padding-left: 8%;}
}

@media screen and (max-width:1600px) {
    .wrapper{max-width: 1440px;}
    .ap-logo svg{width: 250px;}
    header{padding: 10px 0;}
    .ap-contact a span{font-size: 20px;}
    .ap-contact a span svg{width: 52px;}
    .ap-bannerInner .ap-bannerText{width:40%;}
    .ap-bannerInner .ap-bannerText h1{font-size:44px;}
    .wrapper-power{max-width:1534px;}
    .ap-powerInner .ap-powerHead h2{font-size: 40px;}
    .ap-powerInner p.ap-subhead{font-size:24px;}
    .ap-powerInner h3{font-size:28px;}
    .ap-getStartedClick{font-size:30px;}
    .ap-bannerIco img{max-width: 80%;}
    .ap-powerList li .powerName{font-size:22px;}
    .ap-howit-worksInner .ap-heading{font-size:50px;}
    .ap-howit-worksInner .ap-heading span svg{width: 40px;margin-bottom: -8px;}
    .ap-caseHeadWrp .caseHeading{font-size:45px;}
    .ap-caseHeadWrp p{font-size: 18px;}
    .ap-testimonInner .ap-testimonTitle{font-size: 52px;}
    .ap-testimonInner .ap-subHead{font-size: 25px;}
    .ap-testimonDiv p{font-size: 20px;}
    .ap-testimonIco img{max-width: 100%;}
    .ap-formHead h2{font-size: 60px;width: 38%;}
    .ap-formHead p{font-size:18px;width:62%;}
    .wrapper-form{max-width:1000px;}
    .ap-rockectIco{width: 20%;}
    .formListing li .ap-inputDiv label{font-size: 18px;}
    .ap-btnsWrp .ap-getStartedBtn .ap-getStartedClick{height: 60px;font-size: 28px;}
    .ap-btnsWrp .ap-getStartedBtn .ap-getStartedClick svg{width: 35px;height: 35px;}
    .ap-btnsWrp .ap-getStartedBtn{width: 18%;}
    .wrapper-thank{padding-left:6%;}
    .thank-wrp{padding-top: 6%;}
    .ap-thankLogo svg{width: 350px;}
    .ap-thankContent{margin-top:10%;}
    .ap-thankContent h2{font-size:45px;}
    .ap-thankContent h3{font-size: 23px;}
    .ap-thankContent p{font-size:24px;}
    .thank-wrp .ap-flyImg{width: 74%;}
    .ap-thankLine{width: 56%;}
    .ap-thankLine img{max-width: 100%;}
    .ap-testimonSlider{margin:4% 0 1%;}
    .ap-case-studies{padding:50px 0;}
    .ap-caseSliderWrp{margin:48px 0 32px;}

}

@media screen and (max-width:1500px) {
    .wrapper{max-width: 1340px;}
    .ap-testimonDiv p{font-size:18px;}
    .ap-testimonDiv h2{font-size:20px;margin-top:30px;}
    .ap-testimonInner .ap-testimonTitle{font-size:44px;}
    .ap-testimonInner .ap-subHead{font-size:22px;}
    .ap-testimonIco{width:12%;}
    .ap-testimonSlider{margin:1% 0 1%;}
    .ap-formHead h2{font-size:52px;}
    .formListing{margin:32px 0;}
    .ap-contact-form{padding-top: 40px;}
    .ap-btnsWrp .ap-getStartedBtn .ap-getStartedClick{height:52px;font-size:24px;}
    .ap-btnsWrp .ap-getStartedBtn .ap-getStartedClick svg{width:26px;height:28px;}
    .formListing{margin:18px 0 20px;}
    .formListing li .ap-inputDiv label{font-size:15px;}
    .ap-btnsWrp{margin-top:20px;}
    .ap-getStartedClick{font-size:24px;}
    .ap-caseItem h2{font-size:18px;}
    .ap-caseHeadWrp .caseHeading{font-size:34px;}
    .ap-caseHeadWrp .caseHeading span{margin-left:20px;}
    .ap-caseHeadWrp .caseHeading span svg{width: 30px;height: 30px;}
    .ap-caseHeadWrp p{font-size:16px;}
    .ap-case-studies{padding:50px 0;}
    .ap-caseSliderWrp{margin:50px 0 50px;}

}

@media screen and (max-width:1400px) {
    .wrapper{max-width: 1240px;}
    .ap-logo svg{width:218px;}
    .ap-bannerInner .ap-bannerText h1{font-size:36px;}
    .ap-bannerIco img{max-width:66%;}
    .ap-getStartedClick{font-size:18px;}
    .ap-bannerImg img{max-width: 80%;}
    header{padding:6px 0;}
    .wrapper-power{max-width:1320px;}
    .ap-power{padding:88px 0;}
    .ap-powerInner .ap-powerHead h2{font-size:32px;}
    .ap-powerInner p.ap-subhead{font-size:20px;}
    .ap-powerInner h3{font-size:24px;margin-top:44px;}
    .ap-howit-worksInner .ap-heading{font-size:36px;}
    .ap-howit-worksInner .ap-heading span svg{width: 32px;}
    .ap-caseHeadWrp .caseHeading{font-size:38px;}
    .ap-caseHeadWrp .caseHeading span svg{width: 32px;}
    .ap-caseHeadWrp p{font-size:16px;}
    .ap-caseItem h2{font-size: 18px;}
    .ap-testimonInner .ap-testimonTitle{font-size:38px;}
    .ap-testimonInner .ap-subHead{font-size:20px;}
    .ap-testimonDiv p{font-size:18px;}
    .ap-testimonIco{width: 18%;}
    .ap-rockectIco{width:18%;right:-22%;}
    .ap-thankContent{margin-top:6%;}
    .thank-wrp .ap-flyImg{width:65%;}
}

@media screen and (max-width:1300px) {
    .ap-contact-form{padding-left:3%;}
}

@media screen and (max-width:1120px) {
    .ap-rockectIco{top: 50px;right: 0;width: 15%;}
    .formListing{margin-top: 18%;}
    .ap-contact-form{padding: 70px 15px 20px;}
    .ap-powerHead span{top: -4px;}
    .ap-powerList li{width:calc(25% - 28px);margin-bottom:30px;}
    .ap-howit-worksImg img{max-width:100%;}
    .ap-footAddress span svg{width: 50px;}
    .ap-addressDiv h2{font-size:18px;}
    .ap-addressDiv p{font-size:18px;}
}

@media screen and (max-width:992px) {
    .ap-bannerInner{flex-flow: row wrap;}
    .ap-bannerImg{order: 1;}
    .ap-bannerInner .ap-bannerText{width:80%;order:2;margin-top:55px;}
    .ap-powerInner .ap-powerHead h2{font-size:24px;}
    .ap-powerInner p.ap-subhead{font-size:15px;}
    .ap-powerInner h3{font-size:16px;margin-top:34px;}
    .ap-powerList li{width:calc(50% - 28px);}
    .ap-testimonSlider{padding: 0 60px;}
    .ap-testimonItem.slick-slide{transform:scale(1) translate(0px);transition:all 0.4s ease;}
    .ap-testimonItem.slick-slide.slick-center + .ap-testimonItem.slick-slide{transform:scale(1) translate(0px);z-index:5;}
    .ap-testimonItem.slick-slide.slick-center + .ap-testimonSlider .slick-slide + .ap-testimonItem.slick-slide{transform:scale(1) translate(0px);z-index:5;}
    .ap-testimonItem.slick-slide.slick-active{transform:scale(1) translate(0px);z-index:-1;position:relative;}
    .ap-testimonItem.slick-slide.slick-center{transform:scale(1);z-index:30;}
    .ap-testimonItem{margin: 0 20px;}
    .ap-testimonDiv{box-shadow:0px 8px 14px rgba(0,0,0,0.2);}
    .ap-thankLine{width:100%;    left: -5%;}
    .thank-wrp .ap-flyImg{width:88%;}

}
@media screen and (max-width:550px) {
    .ap-logo svg{width:142px;}
    .ap-contact a span{font-size:16px;}
    .ap-contact a span svg{width:35px;}
    .ap-contact a span{margin-left:8px;}
    .ap-banner{padding:45px 0;}
    .ap-bannerImg{text-align:center;}
    .ap-bannerImg img{max-width:100%;}
    .ap-bannerInner .ap-bannerText h1{font-size:28px; margin-bottom: 32px;}
    .ap-bannerInner .ap-bannerText{width:100%;}
    .ap-power{padding:48px 0;}
    .ap-getStartedClick{font-size:20px;}
    .ap-powerInner .ap-powerHead h2{font-size:20px;}
    .ap-powerInner .ap-powerHead h2 br{display: block;}
    .ap-powerInner h3{font-size:15px;margin-top:22px;}
    .ap-powerInner p.ap-subhead{font-size:20px;margin-top: 25px;}
    .ap-powerInner p.ap-subhead br{display: block;}
    .ap-powerList{padding: 0 15px;}
    .ap-powerList li .powerName{font-size:14px;margin-top: 10px;}
    .ap-powerIco svg{width: 70px;height: 90px;}
    .ap-powerInner .ap-getStartedBtn{margin-left:0;}
    .ap-howit-worksInner .ap-heading{font-size:26px;}
    .ap-how-works{padding:50px 0 20px;}
    .ap-howit-worksInner .ap-heading span{margin-left: 15px;}
    .ap-howit-worksInner .ap-heading span svg{width:22px;margin-top:-8px;}
    .ap-case-studies{padding:52px 0;}
    .ap-caseHeadWrp .caseHeading{font-size:28px;}
    .ap-caseHeadWrp .caseHeading span svg{width:25px;}
    .ap-caseHeadWrp .caseHeading span{margin-left: 18px;}
    .ap-caseHeadWrp p{font-size:13px;}
    .ap-testimonInner .ap-testimonTitle{font-size:28px;}
    .ap-testimonInner .ap-subHead{font-size:13px;}
    .ap-testimonSlider{padding:0;}
    .ap-testimonDiv p{font-size:13px;}
    .ap-testimonDiv{padding:34px 22px;}
    .ap-testimonDiv h2{font-size:16px;margin-top:40px;}
    .ap-testimonSlider.slick-slider button{width: 18px;}
    .ap-testimonSlider.slick-slider button.slick-next{right: -10px;}
    .ap-testimonSlider.slick-slider button.slick-prev{left: -10px;}
    .ap-testimonIco{width:32%;}
    .ap-testimonials{padding: 10% 0 12%;}
    .ap-caseItem h2{font-size:10px;}
    .ap-caseImg{border-radius:10px;}
    .ap-caseSliderWrp{padding:0 10px;margin:35px 0 38px;}
    .ap-formHead{flex-flow: row wrap;}
    .ap-formHead h2{width: 100%;}
    .ap-contact-form{padding:48px 15px 20px;}
    .ap-formHead h2{font-size:35px;}
    .ap-formHead p{font-size:14px;width: 100%;}
    .ap-formHead p br{display: none;}
    .ap-rockectIco{top:100px;}
    .formListing li .ap-inputDiv label{font-size:14px;}
    .formListing li.smallwidth{width:28%;}
    .formListing li .ap-inputDiv .ap-inputBx{font-size: 14px;}
    .formListing li.mediumwidth{width:70%;}
    .ap-btnsWrp .ap-getStartedBtn .ap-getStartedClick{font-size: 16px;}
    .ap-btnsWrp .ap-getStartedBtn .ap-getStartedClick{height:40px;}
    .ap-btnsWrp .ap-getStartedBtn .ap-getStartedClick svg{width:22px;height:22px;}
    .ap-btnsWrp .ap-getStartedBtn{width:38%;}
    .ap-btnsWrp .ap-getStartedBtn{margin-right: 34px;}
    .formListing{margin:68px 0 24px;}
    .ap-addressDiv h2{font-size:15px;}
    .ap-footAddress{flex-flow: row wrap;}
    footer{padding:30px 0 40px;}
    .ap-addressDiv{margin-left:0;}
    .ap-addressDiv p{font-size:15px;margin-top:14px;margin-bottom:24px;}
    .ap-socialWrp{flex-flow: row wrap;}
    .ap-footBottom{padding-left:0;}
    .ap-socialWrp .ap-signWrp{width:100%;margin-bottom:15px;}
    .ap-addressDiv br{display: block;}
    .ap-btnsWrp{margin-top:25px;}
    header{padding:0px 0;}
    .ap-powerHead span{top:32px;    left: -16px;}
    .ap-powerList li{width:calc(50% - 18px);}

    img.mobImg{display: block;}
    img.deskImg{display: none;}

    .ap-caseImgInner{display: none;}
    .ap-caseContent{width:100%;}
    .ap-casepopInner{padding:25px;}
    .ap-caseMainHead h2{font-size:18px;}
    .ap-caseMainHead h3{font-size: 18px;}
    .ap-caseObjective .ap-commonHead{font-size: 18px;}
    .ap-caseObjective p{font-size: 14px;}
    .ap-caseObjective h3{font-size: 14px;}
    .ap-caseObjective.flexCase{display: none}
    .ap-caseObjective.flexCaseMob{display: block}
    .ap-caseObjective.flexCaseMob ul{display: block;border: none;padding: 0 20px;}
    .ap-caseObjective.flexCaseMob li{width: 100%;float: left;display: flex;justify-content: space-between;align-items: flex-start;flex-flow: row wrap;padding: 8px 0;border-top: 1px solid #fff;}
    .ap-caseObjective.flexCaseMob li span{width: calc(50% - 30px);display: inline-block;font-size: 15px;}
    .ap-caseObjective.flexCaseMob li span:first-child{text-align: right;}
    .ap-caseObjective{margin:28px 0 0;}
    .ap-thankLogo{text-align: center;}
    .ap-thankLogo svg{width:252px;}
    .ap-thankContent h2{font-size:32px;}
    .ap-thankContent h3{font-size:15px;}
    .ap-thankContent p{font-size:15px;}
    .thank-wrp .ap-flyImg{width:100%;}
    .ap-thankContent{margin-top:25%;}
    .thank-wrp{padding-top:16%;}
    .wrapper-thank{padding: 0 52px;}
    .ap-thankLine{left:-12%;top:40px;}
    .ap-caseObjective.flexSocial{display: flex;justify-content: space-between;align-items: flex-end;border-bottom: 1px solid #fff;padding-bottom: 4px;margin-bottom: 15px;}
    .ap-caseObjective.flexSocial .ap-commonHead.bot-line{border: none;width: 50%;float: left;margin-bottom: 0;}
    .ap-caseObjective.flexSocial .ap-caseSocial{width: 50%;float: right;text-align: right;}
    .ap-caseObjective.flexSocial .ap-caseSocial span{margin-right: 0px;margin-left: 15px;}
    .ap-caseObjective.flexSocial .ap-caseSocial span svg{width: 25px;height: 25px;}
    .ap-caseSlider .ap-caseItem{margin: 0 10px;}
}

@media screen and (max-width:400px) {
    .wrapper-thank{padding: 0 30px;}
    .ap-thankLine{left:-10%;top:45px;}
}